{
  "version": 2,
  "sessions": {
    "f4c6db2b9dcf4c329722a3d2d50b4d44": [
      {
        "expertId": "SeniorDeveloper",
        "name": "吴八哥",
        "profession": "高级开发工程师",
        "avatarUrl": "https://acc-1258344699.cos.accelerate.myqcloud.com/workbuddy/experts/avatars/02-Engineering/SeniorDeveloper/SeniorDeveloper.png",
        "promptUrl": "https://acc-1258344699.cos.accelerate.myqcloud.com/workbuddy/experts/experts/02-Engineering/SeniorDeveloper/SeniorDeveloper_zh.md",
        "usedAt": 1776933111908,
        "industryId": "02-Engineering"
      }
    ]
  },
  "lastUpdated": 1776935969275
}